div#mod_nzm_eHiveSignin {
	height:290px;
	width:296px;
}				
div#mod_nzm_latestMuseumsItemsPosted {
	width:295px;
}
div#mod_nzm_searchwidget div.content div.right {
	width:208px;
}
div#spotlight div.content {
	width:292px;
}

div#mod_nzm_latestMuseumsItemsPosted ul.latestItems li {
	margin:0;
	padding:0;
}
div#mod_nzm_latestMuseumsItemsPosted ul.latestItems li a {
	border:0;
	margin:0;
	padding:0;
}
div#mod_nzm_latestMuseumsItemsPosted ul.latestItems li a:hover {
	border:0;
}
div#mod_nzm_latestMuseumsItemsPosted ul.latestItems li a img {
	border:none;
}

				
#content {
	padding:0 0 0 22px;
	width:934px;	
}

div.nzmFindMuseumContentLeft div#map-view-container {
	margin:20px 0 0 40px;
	width:332px;
}

div.nzmFindByName div.content {
	width:400px;
}
div.nzmFindByList div.content {
	width:400px;
}
div.nzmFindByType div.content {
	width:400px;
}


div.searchHint div.content {
	width:250px;
}
div.ehPopularSearches ul {
	width:316px;
}
div.ehRecentSearches ul {
	width:316px;
}


div.ehExploreRight div.ehExploreToolbox div.content {
	width:250px;
}


ul.imageMosaic li a {
	border:0;
	padding:0;
	margin:0;
}
ul.imageMosaic li a:hover {
	border:0;
	padding:0;
	margin:0;					
}				
ul.imageMosaic li a img {
	border:0;
	padding:0;
	margin:0;					
}

div.ehCollectionsImages {
	width:338px;
}
div.ehCollectionsImages a {
	border:none;
}
div.ehCollectionsImages a img {
	border:none;	
}
div.ehCollectionsImages a:hover {
	border:none;
}

div.ehAccountObjectSearch {
	width:447px;
}
div.ehViewOurCollection {
	width:447px;
}
div.ehObjectsByCategory {
	width:447px;
}

div.ehObjectTagBox div.content {
	width:250px;
}

div.ehSummaryObjectToolbox div.content {
	width:250px;
}

td {
	font-size:12px; 
}